Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.proiezioneagenda.pojo
Class ProiezioneAgenda

    java.lang.Object
      it.svimservice.nsisr.web.ws.proiezioneagenda.pojo.ProiezioneAgenda

    public class ProiezioneAgenda

extends java.lang.Object

Web Service dell'entità Proiezione Agenda

Author:
  CoppolaG

Constructor Summary
`ProiezioneAgenda()`

Method Summary
`ElencoPianoAttivitaErogatoreResponse` | `getElencoPianoAttivitaErogatore(it.svimservice.nsisr.web.condivisi.ws.vo.AttributiAutorizzativi attributiAutorizzativi, ElencoPianoAttivitaErogatoreRequest datiRicercaPianoErogatoreRequest)` Il servizio consente di ricercare il piano delle attivià svolte o da svolgere da parte di un erogatore di prestazioni domicialiari che soddisfa i filtri di ricerca impostati.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProiezioneAgenda

    public ProiezioneAgenda()

Method Detail

### getElencoPianoAttivitaErogatore

    public ElencoPianoAttivitaErogatoreResponse getElencoPianoAttivitaErogatore(it.svimservice.nsisr.web.condivisi.ws.vo.AttributiAutorizzativi attributiAutorizzativi,
                                                                                ElencoPianoAttivitaErogatoreRequest datiRicercaPianoErogatoreRequest)

  Il servizio consente di ricercare il piano delle attivià svolte o da svolgere da parte di un erogatore di prestazioni domicialiari che soddisfa i filtri di ricerca impostati.

  Parameters:
    `attributiAutorizzativi` -
    `datiRicercaPianoErogatoreRequest` -
  Returns:
    DatiRicercaPianoErogatoreResponse dati del Piano Attivita' Erogatore
  Throws:
    `javax.xml.rpc.soap.SOAPFaultException` - errore applicativo, puo' assumere i seguenti valori:
    - 000004: Non ci sono elementi corrispondenti ai criteri di ricerca inseriti. Verificare la correttezza dei parametri inseriti.
    - 100000: Il servizio non è al momento disponibile. Stiamo lavorando per ripristinarlo. Vi preghiamo di riprovare più tardi. Se il problema persiste, chiamare il servizio di assistenza agli utenti.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD